
body {
  margin: 0;
  background: black;
  color: white;
  font-family: sans-serif;
  text-align: center;
}
h1 {
  margin-top: 10px;
}
#cernCanvas {
  display: block;
  margin: 20px auto;
  background-color: black;
  width: 100%;
  height: 70vh;
}
p#note {
  width: 90%;
  margin: 0 auto;
  font-size: 1rem;
  padding-bottom: 10px;
}
button {
  font-size: 1rem;
  padding: 10px 20px;
  margin: 10px;
  cursor: pointer;
}
